// colors
$primary-shade: #324965;
$primary-light: lighten($primary-shade, 37%);
$primary-dark: darken($primary-shade, 12%);
$accent-shade: #6496be;
$accent-light: lighten($accent-shade, 37%);
$accent-dark: darken($accent-shade, 12%);
// Reassign color vars to semantic color scheme
$red: #dc3545;
$yellow: #ffc107;
$green: #28a745;
$cyan: #17a2b8;
$white: #fff;
$gray-100: #f8f9fa;
$gray-800: #343a40;
$theme-colors: (primary: $accent-shade, secondary: $primary-shade, success: $green, info: $cyan, warning: $yellow, danger: $red, light: $gray-100, dark: $gray-800);
$brand-primary: $accent-shade;
//$brand-success: $green;
//$brand-info: $teal;
//$brand-warning: $orange;
//$brand-danger: $red;
$brand-inverse: $primary-shade;
// Body
//
// Settings for the `<body>` element.
$body-bg: $white;
$body-color: $gray-800;
$inverse-bg: $primary-shade;
$inverse-color: $white;
// Links
//
// Style anchor elements.
$link-color: $accent-shade;
$link-decoration: none;
$link-hover-color: $accent-dark;
$link-hover-decoration: underline;
// Comments
$comment-spacer-x: 1.25em;
$comment-spacer-y: 1.25em;
// Responsive font sizes
$enable-responsive-font-sizes: true;
$enable-shadows: false;
$enable-gradients: false;

$grid-gutter-width: 10px;
$pagination-padding-y: .818rem;
$pagination-padding-x: 1.07rem;
$pagination-padding-y-sm: $pagination-padding-y;
$pagination-padding-x-sm: $pagination-padding-x;
$pagination-padding-y-lg: $pagination-padding-y;
$pagination-padding-x-lg: $pagination-padding-x;
// Table
$table-caption-bg: #6496be;
$table-caption-color: #fff;
$table-cell-padding: .3rem;
$table-head-bg: #324965;
$table-head-active-bg: #6496be;
$table-head-color: #fff;
$table-caption-color: #fff;
$table-bg: #fff;
$table-accent-bg: #f5f8fb;
$table-active-bg: $table-accent-bg;
$table-active-hover-bg: #deeaff;
$table-hover-bg: #f7faff;
$table-color: #000;
$table-border-color: #ddd;
